#wrapper {
	display:block;
	width: 86em;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0.2em;
	padding-left: 0.2em;
}
#maincontent {
	display:block;
	width: 86em;
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#frontpagenewsarea ul {
	margin-bottom:0;
	margin-top:0;
	padding-bottom:0;
	padding-top:0;
}

/* TOP NAVIGATION
#topnav {
	display:block;
	width: 86em;
	margin: 0px;
	padding: 0px;
	height: 20em;
	z-index: 5;
}
.topnav {
	margin-right: 0.5em;
}
#topmenu {
	display:block;
	background-color: #73A533;
	width: 86em;
	height: 2.4em;
	margin: 0px;
	z-index: 3;
	position: absolute;
	padding-top: 0.4em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#topmenu ul {
	list-style-type: none;
	display:block; /* IE 6 haslayout bugfix
	float: left;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0em;
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1.2em;
	clear: none;
	left: 0px;
}
#topmenu ul li {
	display: block;
	float: left;
	padding-right: 0.4em;
	padding-bottom: 0em;
	font-size: 1em;
	line-height: 1.4em;
	padding-top: 0.2em;
	padding-left: 0.4em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	height: 1.4em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
}
#topmenu a, #topmenu a:link, #topmenu a:visited, #toprightmenu a, #toprightmenu a:visited, #toprightmenu a:link {
	color: #FFFFFF;
	display: inline;
	height: 100%;
	width: 100%;
}
#toprightmenu {
	display:block;
	height: 2em;
	width: 26em;
	margin-left: 48em;
	margin-top: 0.2em;
	position: absolute;
	z-index: 4;
	left: 0em;
	top: 0em;
	padding-top: 0.2em;
}
#toprightmenu p {
	color: #FFFFFF;
	font-size: 1.3em;
	font-weight: bold;
}
 {
	color: #FFFFFF;
}
#toprightmenu a:hover, #topmenu a:hover {
	color: #CCCCCC;
}
#toprowone {
	display:block; /* IE 6 haslayout bugfix
	top: 12px;
	z-index: 2;
	position: absolute;
	left: 599px;
}
#toprowtwo {
	display:block; /* IE 6 haslayout bugfix
	height: 100px;
	width: 860px;
	top: 38px;
	position: absolute;
}
#lefttoprowtwo {
	display:block; /* IE 6 haslayout bugfix
	float: left;
	height: 10em;
	width: 46em;
}
#righttoprowtwo {
	display:block; /* IE 6 haslayout bugfix
	float: left;
	width: 40em;
	height: 10em;
}
img.climage {
	display:block; /* IE 6 haslayout bugfix
	height: 15.9em;
	width: 85.9em;
	z-index: 1;
	position: relative;
}
#homelink a {
	z-index: 3;
	top: 2em;
	display: block;
	height: 10em;
	width: 10em;
	margin: 0px;
	padding: 0px;
}
.homelinkimg {
	height: 12em;
	width: 86em;
}
#homelink {
	height: 119px;
	width: 86em;
	z-index: 3;
	top: 39px;
	position: absolute;
} */




/* footer styles */
#footer {
	clear: both;
	font-size: 0.8em;
	line-height: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
}
#footer p {
	padding: 0px;
	margin-top: 0.2em;
}


.liclass {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	display: block;
}
 .lastlistitem {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
}
/* Search box */
#search {
}
#ajaxSearch_input {
	width: 6.7em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0.4px;
}
#ajaxSearch_submit {
	font-size: 1em;
	line-height: 1em;
	width: 3em;
	margin: 0px;
	padding: 0px;
}

/* monthly archive list styles */


#reflect_archive_list { 
	width: 23em; 
} 

#reflect_archive_list h3 { 
	display: none; 
} 

#reflect_archive_list ul { 
	list-style: none; 
} 

.reflect_archive_list ul { 
	list-style: none; 
	margin-left: -2.5em; 
	padding-left: 0; 
} 

.reflect_archive_list ul ul { 
	list-style: none;
	margin-left: 0px; 
} 

.reflect_archive_list ul ul li { 
	margin-top: -0.5em; 
	margin-bottom: 0.8em; 
} 

.reflect_archive_list li a { 
	display:block; 
	padding:0.2em 0.2em 0.2em 0.5em; 
	margin:0 0 0.1em 0; 
	background-color:#f6f6f6; 
	color:#666; 
	text-decoration:none; 
	border-left:2px solid #75a533; 
} 

.reflect_archive_list li a:hover { 
	background-color:#eee; 
	color:#333; 
}